/* .Forumtopic-head {
    border-bottom: 3px solid red;
    border-radius: 15px;
    line-height: 0.1em;
    margin-bottom: 4%;
    padding-right: 50%;
    width: 70%;
} */

.forumtopic-head{
    background-color: rgba(171, 0, 0, 0.801);
    width: 60%;
    height: 250px;
}
.topicListtext{
    text-align: left;
}
.topiclist-content {
    background-color: white;
    width: 60%;
    padding-top: 1%;
}
.avt-img{
    width: 50px;
    height: 50px;
}
#topiclist-eachcontent {
    margin: 0 1% 1% 1%;
    
}
#topiclist-detail {
    border: 1px solid silver;
    border-radius: 5px;
    margin-bottom: 1%;
}
#topiclist-eachcontent > div.ant-list-pagination > ul
{
    padding-bottom: 1%;
}
#root > div > div > center{
    background-color: #F2EDEC;
}

